Subject: question about ZPE calculation using GAMESS

From: xmao <[email-masked]>
Date: Fri, 25 May 2001 08:04:43 -0700

Dear everyone:
    I am a novice about GAMESS. I am using GAMESS to get the ZPE. I
first optimized the molecule(runtyp=optimize), then use the final
structure (the last one from molden animation) as the input for the ZPE
calculation(runtyp=hessian), but in the output, it says this is not a
stationary point on the PES, I wonder what it means.Does it mean that I
do not get the minima.
    By the way, I also wonder if the values of E, H, G, CV, CP,S in the
output have been calibrated with the ZPE, if not, how I can do that.
    Thanks in advance.

Regards,
mao xiang